/* line 28, ../../src/sass/style.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 32, ../../src/sass/style.scss */
html, body {
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 10pt;
  color: white;
  margin: 0;
  padding: 0;
}

/* line 43, ../../src/sass/style.scss */
body {
  background: #eeebe4;
  overflow: hidden;
}

/* line 48, ../../src/sass/style.scss */
a {
  cursor: pointer !important;
  color: white;
  text-decoration: none;
  transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
}
/* line 57, ../../src/sass/style.scss */
a a:hover {
  text-decoration: underline;
}

/* line 62, ../../src/sass/style.scss */
ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 69, ../../src/sass/style.scss */
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 6pt;
  text-align: center;
  background: #232323;
}
/* line 77, ../../src/sass/style.scss */
footer p {
  color: #235344;
  margin: 0px;
  padding: 1em 0px;
}
/* line 81, ../../src/sass/style.scss */
footer p a {
  text-decoration: underline;
}

/* line 87, ../../src/sass/style.scss */
.event-organizer {
  overflow: hidden;
  display: block;
  border-top: 1px solid #235344;
  margin-top: 20px;
  padding-top: 20px;
  width: 100%;
}
/* line 94, ../../src/sass/style.scss */
.event-organizer .circle-image {
  float: right;
}
/* line 97, ../../src/sass/style.scss */
.event-organizer p {
  width: 65%;
  float: right;
}

/* line 103, ../../src/sass/style.scss */
.circle-image {
  border: 3px solid #19664a;
  border-radius: 500px;
  overflow: hidden;
  display: inline-block;
}
/* line 108, ../../src/sass/style.scss */
.circle-image img {
  width: 100%;
  display: block;
}

/* line 114, ../../src/sass/style.scss */
#main {
  display: block;
  position: relative;
  margin-top: 50px;
  overflow: hidden;
}

/* line 121, ../../src/sass/style.scss */
#events-index-view {
  height: 100%;
}

/* line 1, ../../src/sass/_top_menu.scss */
#top-menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #6a5a8c;
  height: 50px;
  width: 100%;
  float: left;
  clear: both;
  z-index: 500;
  display: inline-block;
}
/* line 13, ../../src/sass/_top_menu.scss */
#top-menu .logo {
  display: inline;
  float: left;
  text-align: center;
}
/* line 17, ../../src/sass/_top_menu.scss */
#top-menu .logo p {
  display: inline;
}
/* line 21, ../../src/sass/_top_menu.scss */
#top-menu ul {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
/* line 25, ../../src/sass/_top_menu.scss */
#top-menu ul li {
  display: inline;
  float: left;
}
/* line 28, ../../src/sass/_top_menu.scss */
#top-menu ul li a {
  display: inline-block;
  padding: 17px 35px;
}
/* line 31, ../../src/sass/_top_menu.scss */
#top-menu ul li a:hover, #top-menu ul li a.active {
  background-color: #554870;
}
/* line 37, ../../src/sass/_top_menu.scss */
#top-menu #main-menu {
  float: left;
  display: inline-block;
}
/* line 40, ../../src/sass/_top_menu.scss */
#top-menu #main-menu li {
  border-right: 1px solid #554870;
}
/* line 43, ../../src/sass/_top_menu.scss */
#top-menu #main-menu .logo a {
  width: 280px;
}
/* line 47, ../../src/sass/_top_menu.scss */
#top-menu #account-menu {
  cursor: pointer;
  float: right;
  display: inline-block;
}
/* line 51, ../../src/sass/_top_menu.scss */
#top-menu #account-menu li {
  border-left: 1px solid #554870;
}
/* line 54, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile {
  padding: 3px;
  width: 50px;
  height: 50px;
  z-index: 500px;
}
/* line 59, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile .circle-image {
  width: 44px;
  overflow: hidden;
}
/* line 62, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile .circle-image img {
  display: block;
  width: 100%;
  height: 100%;
}
/* line 68, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile #profile-menu {
  z-index: 1000;
  position: absolute;
  right: 0;
  top: 100%;
  clear: both;
  display: none;
  width: 200px;
  background-color: #554870;
}
/* line 77, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile #profile-menu li {
  border-bottom: 1px solid #554870;
  text-align: right;
  width: 100%;
  display: block;
  float: right;
  clear: both;
}
/* line 84, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile #profile-menu li a {
  padding: 11px;
  display: block;
}
/* line 87, ../../src/sass/_top_menu.scss */
#top-menu #account-menu .profile #profile-menu li a:hover {
  background-color: #6a5a8c;
}

/* line 1, ../../src/sass/_admin.scss */
.primary {
  background-color: #487b86;
}
/* line 3, ../../src/sass/_admin.scss */
.primary:hover {
  background-color: #5a9aa8;
}

/* line 8, ../../src/sass/_admin.scss */
.disabled {
  background-color: #666;
  color: #888;
  cursor: not-allowed;
}

/* line 14, ../../src/sass/_admin.scss */
.success {
  background-color: #1f7f5c;
}
/* line 16, ../../src/sass/_admin.scss */
.success:hover {
  background-color: #19664a;
}

/* line 21, ../../src/sass/_admin.scss */
.warning {
  background-color: #dba571;
}
/* line 23, ../../src/sass/_admin.scss */
.warning:hover {
  background-color: #af845a;
}

/* line 28, ../../src/sass/_admin.scss */
.error {
  background-color: #e56c69;
}
/* line 30, ../../src/sass/_admin.scss */
.error:hover {
  background-color: #b75654;
}

/* line 35, ../../src/sass/_admin.scss */
input, textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0px;
  width: 100%;
  margin: 0px;
  margin-bottom: 5px;
  padding: 20px;
  color: #232323;
}
/* line 44, ../../src/sass/_admin.scss */
input:focus, textarea:focus {
  outline: 0;
  border: 5px solid #256e53;
  padding: 15px;
  color: #256e53;
}

/* line 52, ../../src/sass/_admin.scss */
textarea {
  min-height: 200px;
}

/* line 56, ../../src/sass/_admin.scss */
button {
  border: 0px;
  padding: 0px;
  padding: 20px 30px;
  margin: 0px 0px;
  outline: 0;
  color: #fff;
  transition: all 0.2s linear;
}

/* line 66, ../../src/sass/_admin.scss */
#login-box {
  width: 500px;
  margin: 0px auto;
  margin-top: 80px;
  overflow: hidden;
}
/* line 71, ../../src/sass/_admin.scss */
#login-box h1 {
  margin-top: 0px;
}
/* line 75, ../../src/sass/_admin.scss */
#login-box .buttons a {
  margin-top: 40px;
  float: left;
}
/* line 78, ../../src/sass/_admin.scss */
#login-box .buttons a:hover {
  color: #ccc;
}
/* line 82, ../../src/sass/_admin.scss */
#login-box .buttons button {
  float: right;
}

/* line 88, ../../src/sass/_admin.scss */
#form-area {
  color: #232323;
  height: 100%;
  padding: 20px;
  float: right;
  overflow-y: scroll;
}
/* line 94, ../../src/sass/_admin.scss */
#form-area #event-form {
  width: 750px;
}
/* line 97, ../../src/sass/_admin.scss */
#form-area h1, #form-area h2 {
  padding: 30px 0px;
  display: inline-block;
  float: left;
  width: 50%;
  margin: 0 auto;
}
/* line 104, ../../src/sass/_admin.scss */
#form-area .menu {
  padding: 0px;
  text-align: right;
  display: inline-block;
  float: right;
}
/* line 109, ../../src/sass/_admin.scss */
#form-area .menu button {
  margin-left: 5px;
}

/* line 115, ../../src/sass/_admin.scss */
.save-info {
  clear: both;
  font-size: 8pt;
  color: #bababa;
  display: block;
  overflow: hidden;
  padding: 10px 0px;
}
/* line 122, ../../src/sass/_admin.scss */
.save-info li {
  width: 50%;
  float: left;
}
/* line 125, ../../src/sass/_admin.scss */
.save-info li.updated_on {
  text-align: left;
}
/* line 128, ../../src/sass/_admin.scss */
.save-info li.created_on {
  text-align: right;
}
/* line 132, ../../src/sass/_admin.scss */
.save-info strong {
  color: #999;
}

/* line 137, ../../src/sass/_admin.scss */
.date-time {
  width: 100%;
  clear: both;
  font-size: 0.8em;
}
/* line 141, ../../src/sass/_admin.scss */
.date-time input {
  width: 25%;
  margin-right: 5px;
  display: inline-block;
  float: left;
}

/* line 149, ../../src/sass/_admin.scss */
.submit {
  float: right;
}

/* line 153, ../../src/sass/_admin.scss */
#dataset-form {
  width: 750px;
  display: block;
  clear: both;
}
/* line 157, ../../src/sass/_admin.scss */
#dataset-form h2 {
  float: left;
}
/* line 160, ../../src/sass/_admin.scss */
#dataset-form #datasets {
  background-color: #fff;
  padding: 20px;
  padding-left: 60px;
  clear: both;
}
/* line 165, ../../src/sass/_admin.scss */
#dataset-form #datasets li {
  clear: both;
}
/* line 169, ../../src/sass/_admin.scss */
#dataset-form #datasets .form input {
  border: 1px solid #eee;
}
/* line 171, ../../src/sass/_admin.scss */
#dataset-form #datasets .form input.name {
  font-weight: bold;
}
/* line 174, ../../src/sass/_admin.scss */
#dataset-form #datasets .form input:focus {
  color: #232323;
  background-color: #efefef;
  padding: 20px;
}
/* line 180, ../../src/sass/_admin.scss */
#dataset-form #datasets .form button {
  font-size: 8pt;
  display: inline-block;
  padding: 10px;
}

/* line 9, ../../src/sass/_side_menu.scss */
#side-menu {
  background: #232323;
  z-index: 100;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 280px;
  height: 100%;
  position: relative;
}
/* line 18, ../../src/sass/_side_menu.scss */
#side-menu .navigation {
  width: 100%;
  overflow: hidden;
}
/* line 21, ../../src/sass/_side_menu.scss */
#side-menu .navigation button {
  width: 50%;
  font-size: 1em;
  background-color: #6a5a8c;
}
/* line 25, ../../src/sass/_side_menu.scss */
#side-menu .navigation button:hover {
  background-color: #554870;
}
/* line 32, ../../src/sass/_side_menu.scss */
#side-menu .navigation a {
  display: inline-block;
  width: 50%;
  margin: 0px;
  padding: 20px 0px;
  text-align: center;
  font-size: 1em;
  border: solid 1px #554870;
}
/* line 40, ../../src/sass/_side_menu.scss */
#side-menu .navigation a.previous {
  float: left;
  border-right: 1px solid #333333;
}
/* line 44, ../../src/sass/_side_menu.scss */
#side-menu .navigation a.next {
  display: inline;
  float: left;
  border-left: 1px solid #333333;
}
/* line 49, ../../src/sass/_side_menu.scss */
#side-menu .navigation a:hover {
  background-color: #333333;
}
/* line 52, ../../src/sass/_side_menu.scss */
#side-menu .navigation a.add-event {
  background-color: #6a5a8c;
}
/* line 54, ../../src/sass/_side_menu.scss */
#side-menu .navigation a.add-event:hover {
  background-color: #554870;
}
/* line 59, ../../src/sass/_side_menu.scss */
#side-menu .navigation h2 {
  float: left;
  padding: 1.3em 0em;
  font-size: 1em;
  line-height: 1em;
  width: 100%;
  text-align: center;
  display: inline-block;
  margin: 0px;
}
/* line 69, ../../src/sass/_side_menu.scss */
#side-menu .navigation button {
  border: solid 1px #554870;
}
/* line 73, ../../src/sass/_side_menu.scss */
#side-menu ul.items {
  display: block;
  height: 100%;
  padding: 0px;
  margin: 0px;
  overflow-y: auto;
}
/* line 79, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item {
  transition: all 0.5s linear;
  border-bottom: 1px solid #3d5f67;
  background-color: #232323;
}
/* line 83, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item:hover, #side-menu ul.items li.item.selected {
  background-color: #5699a9;
}
/* line 86, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item.past {
  background-color: #5699a9;
}
/* line 88, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item.past:hover, #side-menu ul.items li.item.past.selected {
  background-color: #5699a9;
}
/* line 90, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item.past:hover h3, #side-menu ul.items li.item.past.selected h3 {
  color: #aaa;
}
/* line 94, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item.past h3 {
  color: #666;
  transition: all 0.5s linear;
}
/* line 98, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item.past ul.info li {
  color: #444;
}
/* line 102, ../../src/sass/_side_menu.scss */
#side-menu ul.items li.item a {
  font-weight: 400;
  display: block;
  padding: 10px 20px;
}
/* line 109, ../../src/sass/_side_menu.scss */
#side-menu h3 {
  border-bottom: 3px solid #e76e66;
  font-weight: 700;
  padding: 0px;
  padding-bottom: 10px;
  margin: 0px;
  margin-bottom: 10px;
}
/* line 117, ../../src/sass/_side_menu.scss */
#side-menu ul.info li {
  margin: 0.5em 0;
  font-size: 10pt;
  color: #ccc;
  font-weight: 400;
}
/* line 122, ../../src/sass/_side_menu.scss */
#side-menu ul.info li.date, #side-menu ul.info li.time {
  margin: 0px;
}

/* line 1, ../../src/sass/_map_view.scss */
#map {
  position: relative;
  display: inline-block;
  width: 500px;
  height: 500px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  z-index: 0;
}

/* line 1, ../../src/sass/_login.scss */
#login-view, #event-new-view {
  width: 100%;
  height: 100%;
  background: #333333;
  overflow: auto;
}

/* line 8, ../../src/sass/_login.scss */
.or {
  margin-top: 20px;
}
/* line 10, ../../src/sass/_login.scss */
.or button {
  background: #51aeef;
}

/* line 1, ../../src/sass/_comments.scss */
#comments, #organizer-comments {
  position: relative;
  background-color: white;
  color: #232323;
  padding: 20px;
  display: inline-block;
  overflow: auto;
  height: 100%;
  margin: 0px;
  border-right: 1px solid #ccc;
}
/* line 11, ../../src/sass/_comments.scss */
#comments h1, #comments h2, #comments h3, #comments h4, #comments h5, #comments h6, #organizer-comments h1, #organizer-comments h2, #organizer-comments h3, #organizer-comments h4, #organizer-comments h5, #organizer-comments h6 {
  margin-top: 0px;
}
/* line 14, ../../src/sass/_comments.scss */
#comments ul, #organizer-comments ul {
  margin: 0px;
  overflow: hidden;
  list-style: none;
}
/* line 18, ../../src/sass/_comments.scss */
#comments ul li, #organizer-comments ul li {
  padding: 30px 10px;
  border-bottom: 1px solid #eeebe4;
  overflow: hidden;
}
/* line 23, ../../src/sass/_comments.scss */
#comments ul.actions, #organizer-comments ul.actions {
  float: right;
}
/* line 25, ../../src/sass/_comments.scss */
#comments ul.actions li, #organizer-comments ul.actions li {
  display: inline-block;
  float: left;
}
/* line 31, ../../src/sass/_comments.scss */
#comments input, #comments textarea, #organizer-comments input, #organizer-comments textarea {
  border: 1px solid #eee;
}
/* line 33, ../../src/sass/_comments.scss */
#comments input:focus, #comments textarea:focus, #organizer-comments input:focus, #organizer-comments textarea:focus {
  border: 1px solid #a5a5a5;
  padding: 20px;
}
/* line 38, ../../src/sass/_comments.scss */
#comments a, #organizer-comments a {
  color: #5699a9;
}
/* line 40, ../../src/sass/_comments.scss */
#comments a:hover, #organizer-comments a:hover {
  text-decoration: underline;
}

/* line 47, ../../src/sass/_comments.scss */
.comment h4 {
  padding: 25px 0;
  margin: 0px;
}
/* line 51, ../../src/sass/_comments.scss */
.comment .circle-image {
  width: 75px;
  margin-right: 20px;
  float: left;
}

/* line 58, ../../src/sass/_comments.scss */
.textarea {
  height: 200px;
  width: 100%;
  border: 1px solid #ccc;
  padding: 20px;
  margin: 20px 0;
  overflow: auto;
}
/* line 65, ../../src/sass/_comments.scss */
.textarea p {
  margin: 0px;
  margin-bottom: 1em;
}

/* line 71, ../../src/sass/_comments.scss */
.text {
  display: block;
}

/* line 1, ../../src/sass/_signup.scss */
#signup-view {
  background: #333333;
  display: block;
  overflow: hidden;
  height: 100%;
}

/* line 8, ../../src/sass/_signup.scss */
#signup-box {
  width: 500px;
  margin: 0 auto;
  margin-top: 80px;
}

/* line 1, ../../src/sass/_event_details.scss */
#event-details-view {
  height: 100%;
}
/* line 3, ../../src/sass/_event_details.scss */
#event-details-view #side-menu {
  float: left;
}
/* line 5, ../../src/sass/_event_details.scss */
#event-details-view #side-menu .circle-image {
  width: 30%;
  margin: 0px;
  padding: 0px;
  display: block;
  float: left;
}

/* line 1, ../../src/sass/_event_edit.scss */
#event-edit-view {
  background: #333333;
  height: 100%;
  display: block;
  overflow: auto;
}
/* line 6, ../../src/sass/_event_edit.scss */
#event-edit-view #edit {
  width: 960px;
  margin: 0 auto;
  margin-top: 80px;
}

/* line 1, ../../src/sass/_profile.scss */
#profile-view {
  background: #333333;
  height: 100%;
  overflow: auto;
}

/* line 7, ../../src/sass/_profile.scss */
#user-info {
  margin: 0 auto;
  margin-top: 80px;
  width: 50%;
}

/* line 13, ../../src/sass/_profile.scss */
#bio {
  display: block;
  overflow: hidden;
}
/* line 16, ../../src/sass/_profile.scss */
#bio h2 {
  display: inline-block;
}
/* line 19, ../../src/sass/_profile.scss */
#bio .circle-image {
  float: left;
}

/* line 26, ../../src/sass/_profile.scss */
#details a:hover {
  text-decoration: underline;
}

/* line 1, ../../src/sass/_replies.scss */
.replies {
  display: block;
  clear: both;
  margin: 20px 0 !important;
}

/* line 7, ../../src/sass/_replies.scss */
.reply {
  display: block;
  clear: both;
  width: 80%;
  float: right;
  padding: 20px 0;
  margin: 0px;
  border-bottom: 1px solid #ccc;
}
/* line 15, ../../src/sass/_replies.scss */
.reply .circle-image {
  float: right;
  margin: 0px;
}
